
CREATE TABLE COM_COL_MAPPING_COLUMN ( 
	MAP_ID NUMBER(18) NOT NULL,
	COL_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE COM_COL_MAPPING_COLUMN ADD CONSTRAINT PK_COM_COL_MAPPING_COLUMN 
	PRIMARY KEY (MAP_ID, COL_ID)
;
